Changeset 95597 in spip-zone


Ignore:
Timestamp:
Feb 28, 2016, 8:28:52 PM (4 years ago)
Author:
spip.franck@…
Message:

Le plug est pour minimum spip 3.0.0 donc "coordonnees" ne peut être plus petit que 2.1.0 (premier version pour spip 3.0.0) quand à Crayons, il ne peut pas être plus petit que 1.13.8
http://zone.spip.org/trac/spip-zone/browser/_plugins_/coordonnees/trunk/paquet.xml?rev=70500
http://zone.spip.org/trac/spip-zone/browser/_plugins_/crayons/paquet.xml?rev=61440
Ne change rien au plug, mais permet d'avoir des infos fiable quand les gens regarde le xml sur plugin.spip

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/contacts_et_organisations/trunk/paquet.xml

    r94605 r95597  
    3636        <necessite nom="spip_bonux" compatibilite="[3.1.0;[" />
    3737
    38         <utilise nom="coordonnees" compatibilite="[1.4.5;[" />
    39         <utilise nom="crayons" compatibilite="[1.10.0;[" />
     38        <utilise nom="coordonnees" compatibilite="[2.1.0;[" />
     39        <utilise nom="crayons" compatibilite="[1.13.8;[" />
    4040
    4141        <menu nom="contacts_organisations" titre="contacts:bouton_contacts_organisations" parent="menu_edition" icone="images/contact-16.png" action="repertoire" />
Note: See TracChangeset for help on using the changeset viewer.